.selectbox {
    border-radius: 1px;
    font-size: .8em;
    padding: 10px;
    border-color: #bbbbbb;
    border-radius: 4px;
}


.btn2 {
    border-radius: 1px;
    font-size: .8em;
    padding: .7em 1em;
    /* min-width: 150px; */
}

.btn-adv {
    color: #6993ff;
    background-color: #dbe5ff;
    border-color: transparent;
    border-radius: 4px;
}

    .btn-adv:hover {
        color: #ffffff;
        background-color: #6993ff;
        border-color: transparent;
        border-radius: 4px;
    }

.btn-icon-1 {
    color: #6993ff;
    background-color: #dbe5ff;
    border-color: transparent;
    border-radius: 4px;
}

    .btn-icon-1:hover {
        color: #ffffff;
        background-color: #6993ff;
        border-color: transparent;
        border-radius: 4px;
    }

.btn-clear {
    color: #d0557d;
    background-color: #ffbaba;
    border-color: transparent;
    border-radius: 4px;
}

    .btn-clear:hover {
        color: #ffffff;
        background-color: #ff7d7d;
        border-color: transparent;
        border-radius: 4px;
    }

.btn-white {
    background: #fff;
    border: 1px solid #cecece;
}

    .btn-white:hover {
        background: #eee
    }

.btn-print {
    border: 1px solid #ddd;
    padding: 7px 13px;
    border-radius: 1px;
    background: #fff
}

    .btn-print img, .btn-download img {
        width: 70%;
    }

    .btn-print:hover {
        background: #d43c2e
    }

        .btn-print:hover i {
            color: #fff !important
        }

.btn-download {
    border: 1px solid #ddd;
    padding: 7px 13px;
    border-radius: 1px;
    background: #fff
}

    .btn-download:hover {
        background: #28c2a7
    }

        .btn-download:hover i {
            color: #fff !important
        }

.tl_row {
    border: 1px solid #C0C0C0;
    padding: .75rem;
    float: left;
    width: 100%;
    BACKGROUND: #FFF;
}

    .tl_row h3 {
        font-size: 20px;
        font-weight: 600;
        color: #000;
        text-transform: uppercase;
        margin-bottom: 0px;
        line-height: 21px;
    }

    .tl_row h4 {
        font-size: 40px;
        font-weight: bold;
        color: #074599;
    }

    .tl_row h3 span {
        display: block;
        font-size: 14px;
        color: #707070;
        font-weight: 500;
        white-space: nowrap;
    }


    .tl_row h3 span {
        display: block;
        font-size: 14px;
        color: #707070;
        font-weight: 500;
        white-space: nowrap;
    }



.row-center {
    align-content: center;
    height: 100%;
}

.tr_box {
    padding-top: 5px;
    padding-bottom: 5px;
    border-left: 1px solid #C0C0C0;
}

    .tr_box h4 {
        font-size: 26px;
        font-weight: bold;
        color: #000;
    }

    .tr_box h5 {
        font-size: 1rem;
    }

.progress.straight {
    border-radius: 30px;
}

    .progress.straight .progress-bar {
        border-radius: 30px;
    }


.progress-bar.blue {
    background-color: #418ECB;
}

.progress-bar.green {
    background-color: #39C78E;
}

.progress-bar.yellow {
    background-color: #EBB64B;
}

.progress-bar.red {
    background-color: #E25F5F;
}

.form-control {
    display: block;
    font-weight: 400;
    line-height: 1;
    color: #212529;
    background-color: #fff;
    border: 1px solid #c6c6c6;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 1p;
    transition: border-color .15s ease-in-out,box-shadow .15s ease-in-out;
    font-size: .9em;
    padding: .8em 1em;
}

.form-group {
    display: flex;
    flex-direction: column;
    max-width: 220px;
}

    .form-group label {
        font-size: .8em;
        white-space: nowrap;
        margin-bottom: 15px;
    }

.btn-search {
    background: #28C2A7;
    color: #fff;
    padding: .1em 1em;
}

.ta_row h4 {
    font-size: 35px;
    font-weight: bold;
    color: #000;
    margin-bottom: 0;
    text-transform: uppercase;
}

.ta_box img {
    width: 3.5rem;
    float: left;
    margin-right: 10px;
}

.ta_box h4 {
    font-size: 26px;
    font-weight: bold;
    color: #000;
}

.ta_box h5 {
    font-size: .8rem;
    text-transform: uppercase;
    font-weight: 600;
}

.ta_box.yellow h4 {
    color: #F2B91C;
}

.ta_box.blue h4 {
    color: #074599;
}

.ta_box.green h4 {
    color: #059828;
}

.ta_box.red h4 {
    color: #E11C1C;
}

.gender_card, .banks-sec, .religion-sec {
    background: #FCFCFC;
    border: 1px solid #e3e6f0;
    height: 100%;
}

    .banks-sec .select-from {
        font-size: .8rem;
        padding: .3em;
    }

.justify-space-between {
    justify-content: space-between;
}

.ta_box2 {
    border-bottom: 2px solid #c0c0c0;
    margin-top: 5px;
}

    .ta_box2 .name {
        display: flex;
        align-items: center;
    }



.stats span {
    display: block;
}

.stats .text {
    font-size: 80%;
    white-space: nowrap;
}

.stats .count {
    font-weight: 700;
}

.stats .orange .count {
    color: #EB7519;
    font-size: 12px;
}

.stats .green .count {
    color: #21C558;
    font-size: 12px;
}

.stats .red .count {
    color: #E62828;
    font-size: 12px;
}

.border-bottom-0 {
    border: none !important;
}

#adv_form {
    padding: 20px;
    background: #fff;
    border: 2px solid #c0c0c0;
    display: none;
}

    #adv_form .form-group {
        max-width: 100%;
    }

#adv_form1 {
    padding: 20px;
    background: #fff;
    border: 2px solid #c0c0c0;
    display: none;
}

    #adv_form1 .form-group {
        max-width: 100%;
    }

.close-form {
    margin-top: -10px;
    margin-right: -10px;
}


/* new css */
.map-loc {
    width: 340px;
    margin-left: auto;
    margin-right: auto;
    height: auto;
}

.Map-sec-detail .phase-sec {
    margin-top: 0;
}

.phase-sec {
    margin-top: 0;
}

.static-top.shadow {
    /*box-shadow: 5px 5px 15px 5px #ddd !important;*/
}

/* changes for zahid */

.city_head {
    border-bottom: 1.5px solid #C0C0C0;
    padding-bottom: 4px;
    margin-bottom: 20px;
    padding-left: 0px;
}

    .city_head .title {
        font-weight: 600;
        text-transform: uppercase;
    }

.t_stats {
    justify-content: flex-end;
}

    .t_stats p {
        text-transform: uppercase;
        font-weight: 600;
    }

    .t_stats h4 {
        font-weight: 800;
        margin-left: 1em;
        color: #074599;
    }

/* Styles for Landing Page */

.m_page {
    border: 1px solid #C0C0C0;
    padding: 1em 2em 0.3em 2em;
}


    .m_page h1 {
        font-size: 2.5em;
        font-weight: 300;
        line-height: 1em;
    }

    .m_page strong {
        font-weight: 800;
    }

    .m_page .phase_c {
        font-size: 5rem;
        font-weight: 800;
        line-height: 1em;
        color: #22B24D;
        margin-left: 10px;
    }

    .m_page h2 {
        font-size: 24px;
        font-weight: 300;
        color: #232323;
        border-bottom: none;
        text-transform: uppercase;
        line-height: 1;
    }

    .m_page .phase_c2 {
        font-size: 3rem;
        font-weight: 800;
        line-height: 1em;
        color: #084598;
    }

.color_col {
    padding-top: 10px;
    padding-bottom: 10px;
}

    .color_col .circle {
        width: 2em;
        height: 2em;
        background: red;
        border-radius: 50%;
    }

    .color_col .cc {
        font-size: 2.3rem;
        font-weight: 600;
        color: #2b2b2b;
        line-height: 1.2;
    }

    .color_col .tt {
        font-size: 0.9em;
    }

    .color_col .c1 {
        justify-content: center;
        display: flex;
        align-items: center;
    }

.justify-cols {
    display: flex;
    flex-direction: column;
    justify-content: space-around;
}


.view_detail {
    background: #097261;
    color: #fbfbfb;
    width: 100%;
    text-align: center;
    padding: 10px;
    font-size: 1.2rem;
}

    .view_detail:hover, .view_detail:focus {
        background: #0b8a76;
        color: #ffffff;
    }

.color_col.color1 .circle {
    background-color: #428ECA;
}

.color_col.color2 .circle {
    background-color: #3DC48F;
}

.color_col.color3 .circle {
    background-color: #EBB752;
}

.color_col.color4 .circle {
    background-color: #E15F5F;
}


#form_pills {
    padding: 10px;
    background: #fff;
    border: 1px solid #c0c0c0;
}


.pill {
    display: inline-block;
    background: #fbfbfb;
    padding: 4px 10px;
    border-radius: 20px;
    border: 1px solid #c0c0c0;
    font-size: .7em;
}

    .pill i {
        margin-left: 10px;
    }

    .pill:hover {
        background: #e5fbf7;
        border: 1px solid #28c2a7;
        color: #0d9880;
    }

.reset_filter {
    border-radius: 1px;
}

p.f-head {
    color: #2b2b2b;
    font-weight: 500;
    float: left;
    margin: 4px 6px 0 0
}

/************** Change for Responsive *************************/
.map-loc img {
    width: 340px;
    height: auto;
}

.m_page img {
    width: 180px;
}

.count-province {
    font-size: 40px !important;
    font-weight: bold !important;
    color: #074599 !important;
    line-height: 45px
}

.bottom-border {
    border-bottom: #eee 1px solid;
    margin-bottom: 10px
}

.p-submitted {
    margin-top: 20px;
    background: #e6e9f7;
    padding: 10px 20px;
}

.p-process {
    margin-top: 20px;
    background: #fdf5df;
    padding: 10px 20px;
}

.p-approved {
    margin-top: 20px;
    background: #dcf5f1;
    padding: 10px 20px;
}

.p-rejected {
}

/*
    Changes by zahid
*/

.logout.btn {
    background: #ddd;
    color: #fff;
    border-radius: 3px;
    padding: .2em 1em;
}


.progress.blue .progress-bar {
    border-color: #53A2DF !important;
}

.progress.yellow .progress-bar {
    border-color: #df5394 !important;
}

.progress.green .progress-bar {
    border-color: #df9453 !important;
}

.progress-value .h4 {
    font-size: 1.1rem !important;
}
/* peoples list */
.person_item {
    padding: 5px;
    margin: 5px;
    position: relative;
    background: #fbfbfb;
}

    .person_item:before {
        content: '';
        width: 5px;
        position: absolute;
        height: 100%;
        top: 0;
        left: 0;
    }

.gender_icon {
    width: 25px;
    height: 25px;
    border-radius: 50%;
    padding: 0px;
    margin-right: 10px;
    line-height: 25px;
    text-align: center;
}

    .gender_icon .fas {
        color: #fff;
    }

p.name {
    font-size: 0.7em;
    text-transform: uppercase;
    color: #2b2b2b;
    font-weight: 600;
}

.cat {
    color: #858796;
    font-weight: 600;
}

.age {
    font-weight: 700;
}
/*
p.text_2 {
    font-size: 1.5rem;
    color: #2b2b2b;
    font-weight: 300;
}
*/

p.text_1 {
    font-size: .7em;
    font-weight: 700;
    color: #67686d;
}

.stats:nth-child(1) .text_2 {
    color: #3fb18b;
}

.stats:nth-child(2) .text_2 {
    color: #F2B91C;
}

.stats:nth-child(3) .text_2 {
    color: #033578;
}

a.contact_details {
    border: 0;
    font-size: 1.5em;
    margin-top: .2em;
}

.person_item .dropdown-menu p {
    font-size: .8rem;
    word-break: break-all;
    color: #424242;
    margin-bottom: 5px;
    margin-top: 5px;
}

    .person_item .dropdown-menu p .icon {
        margin-right: 10px;
    }
/* for male color */


.male.person_item {
    /* background: #ebf3f9; */
}

    .male.person_item:before {
        background: #53A2DF;
    }

.male .gender_icon {
    background: #53A2DF;
}

.male .age {
    color: #53A2DF;
}

.male .contact_details {
    color: #53A2DF;
}

.male .icon {
    color: #53A2DF;
}

/* for female */
.female.person_item {
    /* background: #fff5fd; */
}

    .female.person_item:before {
        background: #df5394;
    }

.female .gender_icon {
    background: #df5394;
}

.female .age {
    color: #df5394;
}

.female .contact_details {
    color: #df5394;
}

.female .icon {
    color: #df5394;
}

/* for trans */
.trans.person_item {
    /* background: #fdf9f6; */
}

    .trans.person_item:before {
        background: #df9453;
    }

.trans .gender_icon {
    background: #df9453;
}

.trans .age {
    color: #df9453;
}

.trans .contact_details {
    color: #df9453;
}

.trans .icon {
    color: #df9453;
}

@media (max-width: 991px) {
    p.text_2 {
        font-size: 1rem;
    }

    p.name, p.cat {
        font-size: .9em;
    }
}

.show_button i {
    font-size: 1rem;
    color: #000;
    margin-left: 10px;
}

}

.show_button:hover h4 {
    text-decoration: underline;
}

.main_title {
    color: #232323;
    font-size: 26px;
    font-weight: 600;
    text-transform: uppercase;
}

.logout.btn {
    background: #ddd;
    color: #fff;
    border-radius: 3px;
    padding: .2em 1em;
}


.progress.blue .progress-bar {
    border-color: #53A2DF !important;
}

.progress.yellow .progress-bar {
    border-color: #df5394 !important;
}

.progress.green .progress-bar {
    border-color: #df9453 !important;
}

.progress-value .h4 {
    font-size: 1.1rem !important;
}

.border-0 {
    border: none !important;
}

.t_dispatch {
    color: #000;
    padding: 20px;
    border-bottom: 1px solid #C0C0C0;
    font-size: 1.5em;
    font-weight: 600;
    display: flex;
    justify-content: space-between;
    align-items: center;
    line-height: 1;
}

    .t_dispatch small {
        color: #666;
    }

    .t_dispatch .count {
        /*font-size: 1.5em;*/
        font-weight: 800;
        color: #074599;
    }

    .t_dispatch.sm {
        font-size: 1.2em;
        padding: 15px;
    }

        .t_dispatch.sm .count {
            color: #059828;
        }

.d_amount .col {
    padding: 16px;
    text-transform: uppercase;
    text-align: center;
}

    .d_amount .col .count {
        font-weight: 800;
    }

.d_amount .border-right {
    border-right: 1px solid #C0C0C0 !important;
}

.bank_filters {
    flex-wrap: wrap;
}

    .bank_filters .form-control {
        padding: .4em 1em;
    }

.showBanks.peshwar .p-boder {
    height: auto;
    max-height: 445px;
}


.showBanks .phase-sec-content {
    border: 1px solid #C0C0C0;
    margin: 0px;
    padding: 10px;
    background: #f3fff2;
}

.graph-sec ul {
    max-height: 250px;
    overflow: auto;
}

@media (min-width: 320px) {

{
    padding: .15rem .4rem;
    font-size: .675rem;
    line-height: 1.5;
    border-radius: .2rem;
}

}

.phase-sec {
    padding: 10px;
}

.phase-sec-content.phase-sec {
    background: #dcffe0;
}

.progress4 .bar {
    background-color: #EBB64B !important;
}

.locator-img.locator-img1 {
    top: 26% !important;
    left: 62%;
}

.locator-img.locator-img6 {
    top: 2% !important;
    left: 70%;
}

.login_user {
    display: flex;
}

    .login_user .fa {
        margin-right: 10px;
    }

    .login_user h1 {
        font-weight: 400;
        font-size: .8rem;
        color: #ababab;
    }

.p_abs {
    position: absolute;
    right: 0;
}

    .p_abs img {
        width: 40px;
    }

    .p_abs .dropdown-menu.show {
        left: auto;
        right: 0;
    }

.bg-white {
    background: #fff;
}

background: #fff;
margin-bottom: 20px;
}

.detail_img {
    width: 100px;
    border-radius: 50%;
}

.details_col {
    border: 1px solid;
    text-align: center;
    padding: 20px;
    height: 100%;
}

    .details_col h4 {
        position: relative;
        margin-bottom: 0;
        color: #2b2b2b;
        font-weight: 600;
    }

.detail_entity {
    padding: 10px;
    text-align: left;
}

.tile {
    width: 50px;
    background: #8eff72;
    height: 4px;
    display: inline-flex;
}

.details_col.green {
    background: #F7FFF5;
    border-color: #8eff72;
}

    .details_col.green .tile {
        background: #8eff72;
    }

.details_col.orange {
    background: #FFFEF5;
    border-color: #fff38b;
}

    .details_col.orange .tile {
        background: #fff38b;
    }

.detail_entity .text_2 {
    font-weight: 600;
    font-size: 1rem;
}

.pictures {
    padding-top: 20px;
}

.details_col.pink {
    background: #FFF5F5;
    border-color: #ff8a8a;
}

    .details_col.pink .tile {
        background: #ff8a8a;
    }

.details_col.cyan {
    background: #effdfa;
    border-color: #69f0ff;
}

    .details_col.cyan .tile {
        background: #69f0ff;
    }

.details_col.blue {
    background: #F6F5FF;
    border-color: #a69cff;
}

    .details_col.blue .tile {
        background: #a69cff;
    }

.top_row_col img {
    width: 50px;
    height: 50px;
}

footer.sticky-footer {
    margin-top: 5px;
}


@media (min-width: 991px) {
    #HSCC > div {
        flex-basis: 0;
        flex-grow: 1;
        max-width: 100%;
    } 
}